#home {
  position: relative;
  background-color: #f4f7fd !important;
}
.homeTextSlide {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap-reverse;
  justify-content: space-around;
  align-items: center;
  /* border: 2px solid #ff0000; */
  /* background-color: #9a97977e; */
  width: 100%;
  /* margin-top: 100px; */
}

.homeText, .homeSilder {
  width: 702.19px;
  height: 395px;
}
.homeText {
  position: relative;
  display: flex;
  align-items:center;
  
  /* background-color: #fff; */
}
/* -----slider Text Container ------ */
.slide_text_countnr {
  position:relative;
  padding: 20px;
  width: 100%;
  font-family: Poppins; 
  font-weight: 600;
}
.sliderBio {
  position: relative;
  flex-wrap: wrap;
  padding-left: 1rem;
  color: rgb(0, 0, 0);
  font-size: 4rem;
  font-weight: 600;
  font-family: "Noto Sans", sans-serif;
}
.Bu_sp {
  color: #f92c85;
}

.Aw_sp {
  color: #414141;
  position: relative;
}

.SlideBioCatagory p {
  font-size: 1.9rem;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
  position: relative;
}
.slideCont {
  font-size: 2rem;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  position: relative;
  margin-top: 20px;
}
.slideCont i{
  font-size: 20px;
  margin:0px  5px;
}
.slideCont span{
  display: inline-block;
  color: #383838e0;
  font-weight: 600;
  font-size: 22px;
}
/* -------------------Sliders------------------- */
.homeSilder {
  position: relative;
  overflow: hidden;
  z-index: 1;
  /* background-color: #fff; */
}
.slidecontnr {
  width: 100%;
  height: 100%;
}
.swiper {
  width: 100%;
  height: 100%;
}
.swiper-wrapper {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  width: 100%;
  height: 100%;
  /* border: 0.5rem solid #ebf6ff; */
  /* border-radius: 1rem; */
  /* background-color: #78c1fd; */
  background-color: #f4f7fd;

}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  padding-bottom: 10px;
  border: 0.9rem solid #f4f7fd;
  border-radius: 1rem;
}
.sliderPoints {
  position: absolute;
  bottom: -1px !important;
  /* background-color: #00ffb7; */
}


@media screen and (max-width: 720px) {
  .homeTextSlide {
    display: flex;
    justify-content: space-between;
    position: relative;
    /* top: 1rem; */
    /* margin-top: 100px; */
  }
  /* ------------text----------- */
  .homeText {
    padding-top: 1.5rem;
    padding-right: 5px;
  }
  .sliderBio {
    font-size: 2.1rem;
  }
  .SlideBioCatagory p {
    font-size: 1.2rem;
  }
  .SlideBioCatagory p :nth-child(odd){
    color: #f94191;
    font-size: 1.3rem;
    font-weight: 600;
    cursor: pointer;
  }
  .SlideBioCatagory p :nth-child(even){
    color: #f94191;
    font-size: 1.3rem;
    font-weight: 600;
    cursor: pointer;
  }
  .slideCont {
    font-size: 1.5rem;
  }
  /* ---------Slider--------- */
  .homeSilder {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 0.1rem;
  }

  .swiper-slide img {
    box-sizing: border-box;
  border-radius: 1.5rem;
    border: 0.9rem solid #f4f7fd;
  }
}
